uudoc(1)

NAME
uudoc - Number lines of files

SYNOPSIS
uudoc [--help] [-b|--body-numbering] [-d|--section-delimiter] [-f|--footer-numbering] [-h|--header-numbering] [-i|--line-increment] [-l|--join-blank-lines] [-n|--number-format] [-p|--no-renumber] [-s|--number-separator] [-v|--starting-line-number] [-w|--number-width] [-V|--version] [file]

DESCRIPTION
Number lines of files

OPTIONS

--help
    Print help information.

-b, --body-numbering <STYLE>
    use STYLE for numbering body lines

-d, --section-delimiter <CC>
    use CC for separating logical pages

-f, --footer-numbering <STYLE>
    use STYLE for numbering footer lines

-h, --header-numbering <STYLE>
    use STYLE for numbering header lines

-i, --line-increment <NUMBER>
    line number increment at each line

-l, --join-blank-lines <NUMBER>
    group of NUMBER empty lines counted as one

-n, --number-format <FORMAT>
    insert line numbers according to FORMAT
    [possible values: ln, rn, rz]

-p, --no-renumber
    do not reset line numbers at logical pages

-s, --number-separator <STRING>
    add STRING after (possible) line number

-v, --starting-line-number <NUMBER>
    first line number on each logical page

-w, --number-width <NUMBER>
    use NUMBER columns for line numbers

-V, --version
    Print version

EXTRA
STYLE is one of: - a number all lines - t number only nonempty lines - n number no lines - pBRE number only lines that contain a match for the basic regular
        expression, BRE FORMAT is one of: - ln left justified, no leading zeros - rn right justified, no leading zeros - rz right justified, leading zeros

VERSION
v(uutils coreutils) 0.4.0